article {
    margin: 20px 0px;
}

article p {
    margin-bottom: 20px;
}

article h2 {
    margin-bottom: 20px;
}

article h3 {
    margin-bottom: 10px;
}

article ul li {
    background: url("../images/list_item_bullet_blue_8x8.png") no-repeat scroll 0 0.5em transparent;
    line-height: 1.5em;
    list-style: none outside none;
    margin-top: 7px;
    padding-left: 1.5em;
}

.marginatleft {
    margin: 20px;
}

.menu {
    margin-left: 20px;
}

#page {
    background: url("../images/bg-page-with-nav-bar.png#") repeat-x scroll center top transparent;
}

#leftsidebar {
    float: left;
    width: 200px;
}

#leftsidebar a {
    color: #383535;
    display: block;
    font-family: omnesmedium;
    font-weight: bold;
    line-height: 16px;
    padding: 8px 0;
    text-decoration: none;
}
#leftsidebar a:hover {
    color: #009ECD
}


#sidebarlist {
    margin: 10px;
    margin-top: 0px;
}

#sidebarlist li {
    border-bottom: 1px dotted #BBBBBB;
    list-style: none outside none
}

.oddrow.sidebar-box {
    line-height: 16px;
}

.border-right {
    border-right: 1px solid #a8a8a8;
}

.border-bottom {
    border-bottom: 1px solid #a8a8a8;
}

.oddrow {
    background-color: #efefef;
}

.morep {
    margin-top: 10px;
    text-align: right;
}

.sidebar-box {
    padding: 20px 15px;
    margin-bottom: 20px;
}
.sidebar-box, .sidebar-box p {
    font-size:12px;
}

.sidebar-box p {
    margin-top: 10px;
}

.sidebar-box a {
    display: inline !important;
}

.leftdiv {
    width: 70%;
    float:left;
    padding: 20px;
}

.rightdiv {
    width: 30%;
    float: left;
    padding: 20px;
}


/*
    TABLES!
*/
.management-team-table tr td {
    vertical-align: top;
}

.management-team-table tr td {
    width: 45%;
}

.management-team-table tr td img {
    float: left;
}

.management-team-table tr td p {
    padding: 0px 10px;
    float: left;
    font-size:10px;
}

.floating-tables {
    width: 40%;
    float:left;
    margin-right: 20px;
}

.floating-tables tr td {
    padding: 5px;
}

.floating-tables tr th, #commite-composition-table tr th, #sec-filings-table tr th {
    font-weight: bold;
    padding: 10px;
    border: 1px solid black;
}

.floating-tables tr th h4 {
    text-align: center;
}

#investors-table, #sec-filings-table {
    width: 100%;
}


#investors-table tr th, #investors-table tr td, #sec-filings-table tr th, #sec-filings-table tr td {
    padding:10px;
}

#commite-composition-table tr td, #commite-composition-table tr th {
    width: 20%;
    padding: 20px;
}

#commite-composition-table tr td {
    border: 1px solid black;
}

#calendar-table tr th{
    font-weight: bold;
    padding: 10px;
    border: 1px solid black;
}

#calendar-table {
    border: 1px solid black;
    float: left;
    margin-right: 30px;
}


#calendar-table tr td{
    padding: 2px;
    text-align: center;
}

#information-request-table tr td {
    padding: 5px;
}

#information-request-table input[type="text"] {
    width: 200px;
    margin: 5px;
}

#information-request-table select {
    margin: 5px;
    margin-left: 20px;
}

.investorform textarea {
    border: 1px solid #DDDDDD;
    border-radius: 0 0 0 0;
    clear: both;
    color: #555555;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    width: 400px;
    height: 100px;
}


/*
    FORMS!
*/

.investorform input[type="text"], .investorform select {
    border: 1px solid #DDDDDD;
    border-radius: 0 0 0 0;
    clear: both;
    color: #555555;
    font-size: 14px;
    height: 28px;
    line-height: 20px;
    margin-top: 5px;
    vertical-align: middle;
    width: 235px;
    margin: 20px;
}

.tivo-speaker-form input[type="text"], .tivo-speaker-form select {
    width: 280px !important;
}


/* menu */

#main {
    margin: 0px auto 0;
}

a.active-trail:after {
    background-image: url("../images/nav_bar_indicator.png");
    bottom: -14px;
    content: " ";
    display: block;
    height: 20px;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    width: 40px;
}